/*------------------------------------------

MV

------------------------------------------*/
main .mv {
  display: none;
}
.top_slid {
  position: relative;
}
.top_slider {
  width: 100%;
  height: 100%;
}
.top_slider .swiper-slide {
  width: 100%;
  height: 100%;
}
.top_slider .swiper-slide img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
@media screen and (max-width:896px) {
  .top_slider {
    margin-top: 60px;
  }
  .top_slider .swiper-slide img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
}
.top_slid h2 {
  color: #fff;
  width: 80%;
  line-height: 1.2;
  font-weight: bold;
  font-size: 45px;
  text-shadow: 2px 2px 5px #333;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 3;
  text-align: center;
}
.top_slid h2 span {
  font-size: 20px;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .top_slid h2 {
    font-size: 28px;
    top: 53%;
  }
  .top_slid h2 span {
    font-size: 15px;
  }
}
/*END*/
/*------------------------------------------

NEWS

------------------------------------------*/
.news-box {
  padding: 40px;
  background-color: #fffef9;
}
.news-box h2 {
  font-size: 4.0rem;
  margin-top: 2px;
  color: #163226;
}
.news-box time {
  color: #333;
}
.news-box h3 {
  font-size: 14px;
  color: #333;
  text-align: left;
}
/*.news-wrap {
  justify-content: center;
}*/
.news-wrap .inr {
  max-width: 70%;
  margin: 0 auto 30px;
}
/*ニュース欄スクロール*/
.news-wrap .inr article {
  overflow: auto;
  /* height: 120px; 投稿件数複数用*/
  height: auto;
  margin: 0 auto;
  width: 100%;
}
/*END*/
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .news-box h2 {
    font-size: 3.0rem;
  }
  .news-box {
    padding: 20px 0;
  }
  .news-wrap .inr {
    max-width: 90%;
  }
}
/*END*/
/*------------------------------------------

コンセプト

------------------------------------------*/
.about-box .inr {
  padding: 160px 15px;
  background: url("../img/top/concept_bk.jpg");
  background-size: cover;
  position: relative;
  height: 600px;
  background-position: center;
  color: #fffcf2;
}
.about-box .inr:after {
  content: '';
  background-color: rgba(70, 70, 70, 0.4);
  position: absolute;
  z-index: 90;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.inr_zind {
  position: relative;
  z-index: 95;
  text-align: center;
}
.line_h {
  line-height: 2.4;
}
.about-box h2 {
  font-size: 4.0rem;
  line-height: 1.7;
  position: relative;
  color: #fff;
}
.about-box h2 .sub {
  font-size: 1.4rem;
  color: #fff;
  display: block;
}
.about-box h3 {
  font-size: 2.0rem;
}
.bord {
  width: 15%;
  height: 2px;
  position: relative;
  padding: 1rem 2rem;
  border-bottom: 3px solid #66645E;
  margin: 0 auto 50px;
}
.bord:before {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 49%;
  height: 3px;
  content: '';
  background: #99968D;
}
.w_box {
  background-color: #f4f4f4;
}
.column-box .w_box {
  background-color: #f4f4f4;
}
.b_box {
  background-color: #faf5ef;
}
.column-box .b_box {
  background-color: #faf5ef;
}
/*.about-box .spec-list-wrap {
	background-color: #182b51;
	padding: 30px 15px;
}
.about-box .spec-list {
	width: 100%;
	max-width: 1150px;
	font-size: 2.0rem;
	color: #fff;
	margin-right: auto;
	margin-left: auto;
}
.about-box .spec-list li {
	width: 16.4285714286%;
	max-width: 212px;
}
.about-box .spec-list li .txt {
	line-height: 1.5;
}
.about-box .spec-list li .sub {
	font-size: .85em;
}*/
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .about-box .inr {
    padding: 4% 2%;
  }
  .about-box h2 {
    font-size: 3.0rem;
  }
  .about-box h2::after {
    width: 107px;
    height: 17px;
    top: calc(100% + 10px);
  }
  .about-box h2 .sub {
    font-size: 1.2rem;
  }
  .about-box .img img {
    width: 40%;
  }
  .about-box h3 {
    font-size: 2.0rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .column-box .b_box {
    margin-bottom: 60px;
  }
  /*	.about-box .spec-list-wrap {
		background-color: #182b51;
		padding: 30px;
	}
	.about-box .spec-list {
		font-size: 1.4rem;
		padding: 15px 0;
	}
	.about-box .spec-list li {
		width: 45%;
		max-width: none;
		padding-right: 2%;
		padding-left: 2%;
	}
	.about-box .spec-list li img {
		display: block;
	}*/
}
@media screen and (max-width: 768px) {
  .about-box .inr {
    height: auto;
  }
}
/*END*/
.title {
  color: #163226;
}
/*------------------------------------------

こだわり

------------------------------------------*/
.kodawari-box {
  padding-top: 90px;
  padding-bottom: 100px;
}
.kodawari-box .inr {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}
.kodawari-box .kodawari-list li {
  width: 31.25%;
  max-width: 400px;
}
.kodawari-box .kodawari-list li img {
  width: 402px;
  height: 500px;
  object-fit: cover;
}
.point {
  position: relative;
}
.point p {
  width: 100%;
  padding-left: 5%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  font-size: 6rem;
  color: #fff;
  letter-spacing: 0.05em;
  text-shadow: 2px 2px 5px #474747;
  font-family: "Marcellus", serif;
  font-weight: bold;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .kodawari-box {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .kodawari-box .kodawari-list li img {
    width: 100%;
    height: 180px;
    object-fit: cover;
  }
  .kodawari-box .kodawari-list li {
    width: 100%;
    height: 180px;
    max-width: none;
  }
  .point p {
    font-size: 4rem;
  }
}
/*END*/
/*------------------------------------------

MEAL

------------------------------------------*/
.meal-box {
  background-color: #fffef9;
  padding-top: 90px;
  padding-bottom: 90px;
}
.meal-box ul li {
  width: 24%;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .meal-box ul li {
    width: 47%;
    margin: 5px;
  }
}
/*END*/
/*------------------------------------------

CHEF

------------------------------------------*/
.chef-box {
  background-color: #fff;
  padding-top: 90px;
}
.chef-box-inr {
  display: flex;
}
.chef-box-inr img {
  width: 600px;
  height: 300px;
  object-fit: cover;
}
.chef-box-inr dl {
  border-bottom: 1px solid #111;
  border-top: 1px solid #111;
}
.chef-box-inr dt {
  float: left;
  clear: left;
  width: 160px;
  padding: 20px 10px;
  text-align: center;
}
.chef-box-inr dd {
  padding: 20px 10px;
}
.chef-box-inr dl dd ul {
  display: flex;
  margin-left: 160px;
}
.chef-box-inr dl dd.chef-box-line {
  border-bottom: 1px dotted #333;
}
.chef-box-inr dl dd ul li:first-child {
  width: 300px;
}
/*PC*/
@media screen and (min-width: 768px) {
  .chef-box-inr {
    flex-direction: row;
  }
  .chef-box-inr-in {
    width: 48%;
    padding: 1%;
  }
}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .chef-box-inr {
    flex-direction: column;
  }
  .chef-box-inr img {
    height: 200px;
  }
  .chef-box-inr dt {
    width: 120px;
    padding: 10px;
    text-align: left;
  }
  .chef-box-inr dd {
    padding: 10px;
  }
  .chef-box-inr dl dd ul {
    margin-left: 120px;
  }
}
/*END*/
/*------------------------------------------

ROOM

------------------------------------------*/
.room-box {
  padding-bottom: 0px;
}
.room-box .room-head {
  background-color: #232323;
  padding-top: 70px;
}
.room-box .room-head .inr {
  width: 100%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
.room-box .room-nav {
  background-color: #1F1F1F;
  padding-bottom: 120px;
}
.room-box .tit-box {
  width: 20%;
  max-width: 240px;
}
.room-box .txt-box {
  width: calc(75% - 127px);
  max-width: 865px;
}
.room-box .link-box {
  width: 127px;
  margin-left: auto;
}
.room-box .room-nav li.lg {
  position: relative;
  width: 100%;
  height: 600px;
  margin-bottom: 2px;
}
.room-box .room-nav li.min {
  position: relative;
  width: calc(33.33333% - 1.5px);
}
.room-box .room-nav li img {
  width: 100%;
}
.room-box .room-nav li.lg img {
  height: 600px;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .room-box .room-nav li.lg {
    height: auto;
  }
  .room-box .room-nav li.lg img {
    height: auto;
  }
}
.room-box .room-nav li.lg p {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.65);
  color: #fff;
  padding: 16px 0 16px 25px;
  font-size: 24px;
}
.room-box .room-nav li.min p {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 6px 0 6px 18px;
  font-size: 18px;
}
li.lg p span {
  margin-left: 25px;
  color: #E3DCCA;
  font-size: 17px;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .room-box {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .room-box .room-head {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .room-box .room-nav {
    padding-bottom: 30px;
  }
  .room-box .tit-box {
    width: 100%;
    max-width: none;
  }
  .room-box .txt-box {
    width: 100%;
    max-width: none;
  }
  .room-box .link-box {
    width: 100%;
    max-width: none;
  }
  .room-box .room-nav li.lg {
    width: 100%;
    margin-bottom: 2px;
  }
  .room-box .room-nav li.min {
    width: 100%;
    margin-bottom: 2px;
  }
}
/*END*/
/*------------------------------------------

SPA/POOL

------------------------------------------*/
/*PC*/
@media screen and (min-width: 768px) {
  .pool-flex {
    flex-direction: row-reverse;
  }
}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .pool-flex {
    flex-direction: column;
  }
}
/*END*/
/*------------------------------------------

TOURISM

------------------------------------------*/
.tourism-slider-box.slider-box {
  background-color: #CCC8BC;
}
.tourism-slider-box.slider-box .post-wrap {
  background-color: #fff;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {}
/*END*/
/*------------------------------------------

FAQ

------------------------------------------*/
.faq-wrap {
  color: #fff;
  text-shadow:
    black 1px 1px 10px, black -1px 1px 10px, black 1px -1px 10px, black -1px -1px 10px;
  background-image: url('../img/top/fumoto-top.jpg');
  background-size: cover;
  padding: 130px 0;
  background-position: center;
}
.faq-box .link a {
  color: #fff;
  border: #fff 1px solid;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .faq-wrap {
    padding: 90px 0;
  }
}
/*END*/
/*------------------------------------------

ACCESS

------------------------------------------*/
.access-box .txt-box {
  width: 40%;
  background-color: #333129;
  padding-top: 140px;
  padding-right: 5%;
  padding-left: 5%;
  height: 450px;
}
.access-box .img-box {
  width: 60%;
}
.access-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;'
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .access-box .txt-box {
    width: 100%;
    text-align: center;
    padding-top: 40px;
    padding-right: 2%;
    padding-left: 2%;
    height: 200px;
  }
  .access-box .img-box {
    width: 100%;
    height: auto;
  }
}
p.res {
  margin-top: 25px;
}
/*END*/
/*------------------------------------------

送迎について

------------------------------------------*/
.sogei-box {
  color: #000;
  background-color: aliceblue;
  /*background-image: url(../images/home/top_access-bg.jpg);*/
  background-size: cover;
  padding: 30px 0;
}
.sogei-box .inr {
  width: 100%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
.sogei-box .txt-box {
  max-width: 500px;
  margin-left: auto;
}
/*PC*/
@media screen and (min-width: 768px) {}
/*END*/
/*Smartphone*/
@media screen and (max-width: 767px) {
  .sogei-box {
    background-position: top left 20%;
    padding: 40px 0;
  }
  .sogei-box .inr {
    background: rgba(0, 0, 0, 0.7);
  }
  .sogei-box .txt-box {
    max-width: 100%;
    margin-left: 0;
  }
}
.acc_box {
  padding: 40px 0;
  background: #faf5ef;
}
.ac_table {
  margin: auto;
  border-collapse: collapse;
}
.acc_box div {
  width: 90%;
  margin: 0 auto;
}
.ac_table th, .ac_table td {
  padding: 18px 30px;
}
.tb_b {
  border-bottom: solid 1px #ccc;
}
@media screen and (max-width: 767px) {
  .ac_table th, .ac_table td {
    display: block;
  }
  .tb_b {
    border: none;
  }
  .tb_dash {
    border: dashed 1px #ccc;
    /* width: 95%; */
    margin: auto;
  }
}
.mark {
  position: relative;
  padding-left: 18px;
}
.mark:before {
  content: "";
  position: absolute;
  top: .4em;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #ccc;
  border-radius: 50%;
}
.twin {
  display: flex;
  justify-content: space-evenly;
}
/* youtube */
.c-video__frame {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(9/16*100%);
  background: #000;
}
.c-video__frame iframe {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  height: calc(100% + 120px);
  transition: 0.1s ease;
  transition-property: opacity, visibility;
}
.c-video__frame.is-loaded iframe {
  opacity: 1;
  visibility: visible;
}
/*周辺観光*/
.top_gf {
  padding: 80px 0;
}
@media screen and (max-width:980px) {
  .top_gf {
    padding: 10% 0;
  }
}
.top_gf h2 {
  margin-bottom: 30px;
}
.top_gf .cate {
  text-align: center;
}
.top_gf .cate p {
  position: relative;
  text-align: center;
  font-size: 2.0rem;
  margin: 0 auto 25px;
  display: inline-block;
  padding: 0 30px;
}
.top_gf .cate p span {
  background: #f9fcfe;
  padding: 0 30px;
  z-index: 20;
  position: relative;
}
.top_gf .cate p:before {
  content: "";
  height: 1px;
  background: #ccc;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.top_gf ul li {
  width: 32%;
  height: 400px;
  margin: 30px 10px;
  background: #fff;
}
.top_gf ul li img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
@media screen and (max-width:980px) {
  .top_gf ul {
    margin-bottom: 20px;
  }
  .top_gf ul li {
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 60px;
  }
}
.top_gf ul li h3 {
  padding: 18px 0 14px;
  text-align: center;
  margin-bottom: 6px;
  font-size: 18px;
  font-weight: 500;
}
.top_gf ul li h3.spot {
  border-bottom: 1px solid #94C0A9;
  width: 80%;
  margin: 0 auto;
}
.top_gf ul li h3.shop {
  background: #bbe0ef;
}
.top_gf ul li p {
  margin: 15px 0 0;
  padding: 0 14px;
}